<?php    
//include connection
$con = @mysqli_connect("localhost", "root", "abc456", "ProudAsiaDB") 
					   or die(mysqli_connect_error());
mysqli_query($con,"set names utf8");

if(isset($_POST["class"])){
$sql_siswa = "SELECT C_NAME from cust001 where class like '".$_POST["class"]."' order by C_NMAE;";
$result = $conn->query($sql_siswa);
if ($result->num_rows > 0){
    while($row = $result->fetch_assoc()){
        echo "<option value=\"".$row["C_NAME"]."\">";
    }
 }
}
?>    